/* body text */
body {
	margin: 0;
	padding: 1em 1em 2.5em;
	background: #FFF;
	color: #000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
/* fonts */
input, select, textarea, table {
	font-size: 100%;
}

/* headings */
h1, h2, h3, h4, h5, h6 {
	clear: both;
	margin: .5em 0;
	font-weight: bold;
}
h1 { font-size: 170%; }
h2 { font-size: 140%; }
h3 { font-size: 120%; }
h4 { font-size: 105%; }
h5 { font-size: 90%; }
h6 { font-size: 80%; }

/* links */
a:link { color: #00F; }
a:visited { color: #609; }
a:hover { background: #DFF; }
a:active { background: #DFF; }
/* auxiliary */
a.aux:link { color: #669; }
a.aux:visited { color: #969; }


/* lists */
ul {
	list-style: disc;
	margin: 0;
	padding: 0 0 0 1.5em;
}


/* definition list */
dt {
	display: compact;
	font-weight: bold;
}
dl.formdata dd {
	font-family: "Courier New", monospace;
	white-space: pre;
	margin: .3em 0 1em;
	padding: .5em;
	border-top: 1px dotted #000;
}


/* horizontal rule */
hr {
	margin: 1.7em 0;
	width: 90%;
	height: 1px;
	text-align: center;
	color: #000;
}


/* forms */
form {
	margin: 1em 0;
	padding: 1em;
	background: #EEE;
	border: 1px solid #999;
	font: 100%/1.6 Verdana;
}

fieldset,
form div {
	padding: .5em;
	margin: 1em 0;
}

fieldset {
	border: 1px solid #999;
	display: block;
}
legend {
	font-size: 80%;
	color: #666;
}
label {
	font-weight: bold;
}

li label {
	display: inline;
	font-weight: normal;
}

form h4 {
	font-size: 100%;
	margin: 1em 0 0;
}
form p {
	margin: 0;
	font-size: 90%;
}

fieldset div {
	margin: 0;
	padding: .5em 0;
}

fieldset div.error label {
	color: #F00;
}

fieldset div ul.list {
	list-style: none;
	margin: 0;
	padding: 0;
}
fieldset div ul.list li label {
	display: inline;
}

input, textarea, select {
	font: bold 100%/1.6 Arial, Helvetica, sans-serif;
	padding: .3em;
}

fieldset input,
fieldset textarea,
fieldset select {
	display: block;
	border: 1px solid #000;
	margin: 2px;
}
fieldset .error input,
fieldset .error textarea,
fieldset .error select {
	border-color: #F00;
}
fieldset input:focus,
fieldset textarea:focus,
fieldset select:focus {
	border-width: 3px;
	margin: 0;
}

input.name {
	width: 50%;
}
input.text,
input.email {
	width: 75%;
}

textarea {
	width: 95%;
}


/* tables */
table {
	border-collapse: collapse;
}
th {
	font-weight: bold;
}


/* phrase */
acronym, abbr {
	border-bottom: 1px dotted #CCC;
	cursor: help;
}
strong {
	font-size: 110%;
}


/* images */
img {
	border-style: none;
}
.thumb {
	border-style: solid;
	border-width: 2px;
}
.frame {
	border: 3px solid #333;
}

/* image gallery */
.gallery {
	clear: both;
}
.gallery div {
	float: left;
	text-align: center;
}
.gallery img {
	display: block;
}
.gallery a img {
	border-style: solid;
}


/* footer */
#l {
	clear: both;
	margin: 1em 0 0;
	text-align: center;
	font-size: 80%;
}

/* inspire.server101.com */
#spi {
	position: absolute;
	top: 2px;
	right: 1px;
}

#spi, #spi img {
	width: 80px;
	height: 25px;
}


/* fsize */
.fsize {
	font-size: 80%;
	color: #999;
}
